{
    "images": {
        "shown": "Mostrato",
        "overview": "Visione d'insieme",
        "objectinfo": "Informazioni sull'oggetto",
        "enlarge": "Ingrandisci",
        "fit_to_screen": "Adatta allo schermo",
        "image_first": "Prima immagine",
        "image_previous": "Immagine precedente",
        "image_next": "Immagine successiva",
        "image_last": "Ultima immagine",
        "image_all": "Tutte le immagini",
        "image_pdf": "Tutte le immagini in un file PDF",
        "image_photo": "Fotografo",
        "resource": "Resource",
        "media_page_for_object": "Media page for object",
        "resource_metadata": "Resource metadata",
        "image_overview": "Image overview",
        "manipulate_image": "Manipulate image",
        "lens_function": "Lens \/ annotation function"
    }
}